Bug 418477 - Plasma Crash Dee to multiple monitor turned off
Summary: Plasma Crash Dee to multiple monitor turned off
Status: RESOLVED WORKSFORME
Alias: None
Product: plasmashell
Classification: Plasma
Component: generic-crash (show other bugs)
Version: master
Platform: Archlinux Linux
: NOR crash
Target Milestone: 1.0
Assignee: Plasma Bugs List
URL:
Keywords: drkonqi, wayland
: 419060 (view as bug list)
Depends on:
Blocks:
 
Reported: 2020-03-04 16:41 UTC by sheldonreeves316
Modified: 2021-03-31 04:33 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
attachment-28042-0.html (2.01 KB, text/html)
2021-02-25 11:41 UTC, Philip
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sheldonreeves316 2020-03-04 16:41:17 UTC
Application: plasmashell (5.18.2)

Qt Version: 5.14.1
Frameworks Version: 5.67.0
Operating System: Linux 5.5.7-arch1-1 x86_64
Windowing system: Wayland
Distribution: "Arch Linux"

-- Information about the crash:
- What I was doing when the application crashed:
Locked the session and turned off the monitors.
Then turned the monitors back on and unlocked.

- Unusual behavior I noticed:

The crash can be reproduced every time.

-- Backtrace:
Application: Plasma (plasmashell), signal: Segmentation fault
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f1ec98c9840 (LWP 896))]

Thread 28 (Thread 0x7f1e6149a700 (LWP 1827)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 27 (Thread 0x7f1e267fc700 (LWP 1804)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 26 (Thread 0x7f1e277fe700 (LWP 1771)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 25 (Thread 0x7f1e26ffd700 (LWP 1750)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 24 (Thread 0x7f1e44b3a700 (LWP 1747)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 23 (Thread 0x7f1e6e90b700 (LWP 1581)):
#0  0x00007f1ecdbd2abf in poll () at /usr/lib/libc.so.6
#1  0x00007f1ecc4737a0 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007f1ecc473871 in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007f1ece18b03c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#4  0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007f1ecdf55e52 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#6  0x00007f1e6ee1716b in KCupsConnection::run() () at /usr/lib/libkcupslib.so
#7  0x00007f1ecdf56fc6 in  () at /usr/lib/libQt5Core.so.5
#8  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 22 (Thread 0x7f1e5cc0a700 (LWP 1499)):
#0  0x00007f1ecdf57540 in QMutex::unlock() () at /usr/lib/libQt5Core.so.5
#1  0x00007f1ece18af41 in  () at /usr/lib/libQt5Core.so.5
#2  0x00007f1ecc473080 in g_main_context_prepare () at /usr/lib/libglib-2.0.so.0
#3  0x00007f1ecc4736c6 in  () at /usr/lib/libglib-2.0.so.0
#4  0x00007f1ecc473871 in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#5  0x00007f1ece18b03c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#6  0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#7  0x00007f1ecdf55e52 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#8  0x00007f1ecdf56fc6 in  () at /usr/lib/libQt5Core.so.5
#9  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#10 0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 21 (Thread 0x7f1e47fff700 (LWP 1406)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 20 (Thread 0x7f1e6ca18700 (LWP 1333)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 19 (Thread 0x7f1e6ffff700 (LWP 1329)):
#0  0x00007f1ecdbce4fc in read () at /usr/lib/libc.so.6
#1  0x00007f1ecc4228c0 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007f1ecc472001 in g_main_context_check () at /usr/lib/libglib-2.0.so.0
#3  0x00007f1ecc473748 in  () at /usr/lib/libglib-2.0.so.0
#4  0x00007f1ecc473871 in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#5  0x00007f1ece18b03c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#6  0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#7  0x00007f1ecdf55e52 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#8  0x00007f1ecfbf3eab in  () at /usr/lib/libQt5Quick.so.5
#9  0x00007f1ecdf56fc6 in  () at /usr/lib/libQt5Core.so.5
#10 0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#11 0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 18 (Thread 0x7f1e91ffb700 (LWP 1242)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 17 (Thread 0x7f1e927fc700 (LWP 1241)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 16 (Thread 0x7f1e92ffd700 (LWP 1240)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 15 (Thread 0x7f1e937fe700 (LWP 1239)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 14 (Thread 0x7f1e93fff700 (LWP 1238)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 13 (Thread 0x7f1eacff9700 (LWP 1237)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 12 (Thread 0x7f1ead7fa700 (LWP 1236)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 11 (Thread 0x7f1eadffb700 (LWP 1235)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 10 (Thread 0x7f1eae7fc700 (LWP 1234)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 9 (Thread 0x7f1eaeffd700 (LWP 1233)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 8 (Thread 0x7f1eaf7fe700 (LWP 1232)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 7 (Thread 0x7f1eaffff700 (LWP 1231)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 6 (Thread 0x7f1eb4b04700 (LWP 1230)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 5 (Thread 0x7f1eb5305700 (LWP 1229)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 4 (Thread 0x7f1eb5b06700 (LWP 1228)):
#0  0x00007f1ecd39ccf5 in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007f1ebb24399c in  () at /usr/lib/dri/radeonsi_dri.so
#2  0x00007f1ebb243598 in  () at /usr/lib/dri/radeonsi_dri.so
#3  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#4  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 3 (Thread 0x7f1ec35ef700 (LWP 1169)):
#0  0x00007f1ecc471cb5 in  () at /usr/lib/libglib-2.0.so.0
#1  0x00007f1ecc472fbb in g_main_context_prepare () at /usr/lib/libglib-2.0.so.0
#2  0x00007f1ecc4736c6 in  () at /usr/lib/libglib-2.0.so.0
#3  0x00007f1ecc473871 in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#4  0x00007f1ece18b03c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#6  0x00007f1ecdf55e52 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#7  0x00007f1ecf951f89 in  () at /usr/lib/libQt5Qml.so.5
#8  0x00007f1ecdf56fc6 in  () at /usr/lib/libQt5Core.so.5
#9  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#10 0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 2 (Thread 0x7f1ec8fc2700 (LWP 941)):
#0  0x00007f1ecdbd2abf in poll () at /usr/lib/libc.so.6
#1  0x00007f1ecc4737a0 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007f1ecc473871 in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007f1ece18b03c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#4  0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007f1ecdf55e52 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#6  0x00007f1ecf22db28 in  () at /usr/lib/libQt5DBus.so.5
#7  0x00007f1ecdf56fc6 in  () at /usr/lib/libQt5Core.so.5
#8  0x00007f1ecd39646f in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007f1ecdbdd3d3 in clone () at /usr/lib/libc.so.6

Thread 1 (Thread 0x7f1ec98c9840 (LWP 896)):
[KCrash Handler]
#6  0x00007f1ece522ef0 in QScreen::refreshRate() const () at /usr/lib/libQt5Gui.so.5
#7  0x00007f1ecfcb3d6d in  () at /usr/lib/libQt5Quick.so.5
#8  0x00007f1ecfcb72f8 in  () at /usr/lib/libQt5Quick.so.5
#9  0x00007f1ecfd14c98 in QQuickWindow::~QQuickWindow() () at /usr/lib/libQt5Quick.so.5
#10 0x000055f70ff5ce89 in  ()
#11 0x000055f70ff74a7d in  ()
#12 0x000055f70ff74b92 in  ()
#13 0x00007f1ece16846e in  () at /usr/lib/libQt5Core.so.5
#14 0x00007f1ece4ede83 in QGuiApplication::screenRemoved(QScreen*) () at /usr/lib/libQt5Gui.so.5
#15 0x00007f1ece523f25 in QScreen::~QScreen() () at /usr/lib/libQt5Gui.so.5
#16 0x00007f1ece52407a in QScreen::~QScreen() () at /usr/lib/libQt5Gui.so.5
#17 0x00007f1ece4d5038 in QWindowSystemInterface::handleScreenRemoved(QPlatformScreen*) () at /usr/lib/libQt5Gui.so.5
#18 0x00007f1ec9490b9a in QtWaylandClient::QWaylandDisplay::registry_global_remove(unsigned int) () at /usr/lib/libQt5WaylandClient.so.5
#19 0x00007f1ecc3ff69a in ffi_call_unix64 () at /usr/lib/libffi.so.6
#20 0x00007f1ecc3fefb6 in ffi_call () at /usr/lib/libffi.so.6
#21 0x00007f1ecda20e92 in  () at /usr/lib/libwayland-client.so.0
#22 0x00007f1ecda1d6c1 in  () at /usr/lib/libwayland-client.so.0
#23 0x00007f1ecda1eccc in wl_display_dispatch_queue_pending () at /usr/lib/libwayland-client.so.0
#24 0x00007f1ec948eb44 in QtWaylandClient::QWaylandDisplay::flushRequests() () at /usr/lib/libQt5WaylandClient.so.5
#25 0x00007f1ece1684a0 in  () at /usr/lib/libQt5Core.so.5
#26 0x00007f1ece18b05e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#27 0x00007f1ece1314cc in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#28 0x00007f1ece1394d6 in QCoreApplication::exec() () at /usr/lib/libQt5Core.so.5
#29 0x000055f70ff4a018 in  ()
#30 0x00007f1ecdb05023 in __libc_start_main () at /usr/lib/libc.so.6
#31 0x000055f70ff4a23e in _start ()
[Inferior 1 (process 896) detached]

Possible duplicates by query: bug 418316, bug 418232, bug 418216, bug 418063, bug 417741.

Reported using DrKonqi
Comment 1 Christoph Feck 2020-04-02 10:03:35 UTC
*** Bug 419060 has been marked as a duplicate of this bug. ***
Comment 2 Nate Graham 2021-02-24 05:46:27 UTC
The backtrace is missing a lot of stuff. :/

Since this crash is reproducible every time, could I ask you to recompile with debug symbols (Arch instructions are here: https://wiki.archlinux.org/index.php/Debug_-_Getting_Traces) and attach a new backtrace? Thanks!
Comment 3 Philip 2021-02-25 11:41:45 UTC
Created attachment 136146 [details]
attachment-28042-0.html

Hi Nate Graham

I looked at Arch instructions last night. I could make little head or tail
of the instructions. I am using KaOs. I wonder if you know an easier way I
can approach bug reporting as I am not a software developer. I would like
to send bug report if possible.

Thanks

Philip

On Wed, 24 Feb 2021 at 05:46, Nate Graham <bugzilla_noreply@kde.org> wrote:

> https://bugs.kde.org/show_bug.cgi?id=418477
>
> Nate Graham <nate@kde.org> changed:
>
>            What    |Removed                     |Added
>
> ----------------------------------------------------------------------------
>          Resolution|---                         |BACKTRACE
>              Status|REPORTED                    |NEEDSINFO
>                  CC|                            |nate@kde.org
>
> --- Comment #2 from Nate Graham <nate@kde.org> ---
> The backtrace is missing a lot of stuff. :/
>
> Since this crash is reproducible every time, could I ask you to recompile
> with
> debug symbols (Arch instructions are here:
> https://wiki.archlinux.org/index.php/Debug_-_Getting_Traces) and attach a
> new
> backtrace? Thanks!
>
> --
> You are receiving this mail because:
> You are on the CC list for the bug.
Comment 4 Nate Graham 2021-03-01 23:18:20 UTC
I don't know of another way, sorry. Arch and Arch-based distros are targeted at very technically sophisticated users, so maybe it's not the optimal one for you?
Comment 5 Bug Janitor Service 2021-03-16 04:33:34 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 6 Bug Janitor Service 2021-03-31 04:33:35 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!